Create account / Log in

High Sierra for Mac

Issues with the Vassal engine.

Moderators: Tim M, uckelman

High Sierra for Mac

Postby gre812b » February 10th, 2018, 1:18 pm

Just updated computer to new system and Vassal no longer works. Is there a plan to have Vassal run on this system? Trouble is, you cannot go back to previous version:(
gre812b
 
Posts: 2
Joined: February 10th, 2018, 1:16 pm

Re: High Sierra for Mac

Postby JoelCFC25 » February 13th, 2018, 3:37 pm

VASSAL merely requires a functioning Java installation. I have High Sierra and it all works fine. Get Java for MacOS here.
JoelCFC25
 
Posts: 691
Joined: October 12th, 2010, 5:15 pm
Location: Minnetrista, MN


Return to Technical Support & Bugs

Who is online

Users browsing this forum: No registered users and 7 guests